Loading...
Searching...
No Matches
EarthField.h File Reference
`#include <mutex>`
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/MVPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::EarthField
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Variables

const Int | casacore::PQ_LEN
| Length of P and Q arrays, half length of CL/SL arrays in IGRF model.
const Double | casacore::DER_INTV
| Interval (m) for derivatives in IGRF model.